-- phpMyAdmin SQL Dump
-- version 4.0.10.6
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Мар 08 2016 г., 11:27
-- Версия сервера: 5.0.91-community
-- Версия PHP: 5.3.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `dios190_mag`
--

-- --------------------------------------------------------

--
-- Структура таблицы `batches`
--

CREATE TABLE IF NOT EXISTS `batches` (
  `id` int(11) NOT NULL auto_increment,
  `batchpm` varchar(55) NOT NULL,
  `m_operation_id` varchar(55) NOT NULL,
  `vremya` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `segodnya` varchar(12) NOT NULL,
  `frod` int(1) NOT NULL default '0',
  `summa_rub` float NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `deposits`
--

CREATE TABLE IF NOT EXISTS `deposits` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `curatorid` int(11) NOT NULL,
  `summa` double(10,2) NOT NULL,
  `unixtime` bigint(20) NOT NULL,
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `deposits`
--

INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES
(1, 1, 1, 10.00, 1457421703, 0),
(2, 2, 1, 11.00, 1457422053, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `log`
--

CREATE TABLE IF NOT EXISTS `log` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `description` text character set utf8 NOT NULL,
  `comment` text character set utf8 NOT NULL,
  `type` int(11) NOT NULL COMMENT '0 - нейтрально (отладка), 1 - положительное действие (green), 2 - отрицательное (red)',
  `status` int(1) NOT NULL default '0',
  `timeunix` int(22) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ss_users`
--

CREATE TABLE IF NOT EXISTS `ss_users` (
  `id` int(11) NOT NULL auto_increment,
  `wallet` varchar(15) NOT NULL,
  `curator` int(11) NOT NULL,
  `i_have_refs_as_curator` int(11) NOT NULL,
  `ip` varchar(20) NOT NULL COMMENT 'IP пользователя при регистрации',
  `last_ip` varchar(15) NOT NULL COMMENT 'IP пользователя при последнем входе в аккаунт',
  `came` varchar(50) NOT NULL COMMENT 'Откуда пришел',
  `act_1` int(1) NOT NULL default '0',
  `reg_unix` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`),
  FULLTEXT KEY `came` (`came`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Таблица юзеров' AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `ss_users`
--

INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES
(1, 'P25920994', 1, 2, '217.65.87.235', '217.65.87.235', 'php-market.ru', 0, 1457421667),
(2, 'P12806053', 1, 0, '217.65.87.235', '217.65.87.235', 'php-market.ru', 0, 1457422022);

-- --------------------------------------------------------

--
-- Структура таблицы `userstat`
--

CREATE TABLE IF NOT EXISTS `userstat` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `type` varchar(100) character set utf8 NOT NULL,
  `opisanie` text character set utf8 NOT NULL,
  `color` varchar(50) character set utf8 NOT NULL,
  `data` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `summa` float default NULL,
  `comment` varchar(33) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `userstat`
--

INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES
(1, 1, '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 217.65.87.235)', 'black', '2016-03-08 07:21:07', 0, ''),
(2, 2, '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 217.65.87.235)', 'black', '2016-03-08 07:27:02', 0, '');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
